{# @var value \Orkestra\Storage\Entity\AbstractFile #}
{% if value is not null and value.file %}
    {% set uuid = value.id %}
    <a href="#" class="easyadmin-thumbnail" data-featherlight="#easyadmin-lightbox-{{ uuid }}" data-featherlight-close-on-click="anywhere">
        {{ img(value) }}
    </a>

    <div id="easyadmin-lightbox-{{ uuid }}" class="easyadmin-lightbox">
        <img src="{{ file(value) }}">
    </div>
{% endif %}